﻿@model wanderersofsplorr.Models.AccountGenerateResponseModel
@{
    ViewData["Title"] = "Fresh Credentials!";
}

<div class="text-center">
    <p>Yer token:</p>
    <p><span>@Model.Token</span></p>
    <p>
        If you want to continue playing another time, select and copy and keep the token above somewhere.
    </p>
    @{
        Html.RenderPartial("_AuthenticateButtonPartial",new wanderersofsplorr.Models.AccountAuthenticateRequestModel{Token=Model.Token});
    }
</div>
